using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HideAllChildren : MonoBehaviour {

	void Awake(){
		Renderer[] renderers = GetComponentsInChildren<Renderer>();
		foreach(Renderer r in renderers) r.enabled = false;
	}


}
